import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MedicineDetailPage } from './medicine-detail.page';

describe('MedicineDetailPage', () => {
  let component: MedicineDetailPage;
  let fixture: ComponentFixture<MedicineDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(MedicineDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
